.button,
a.button {
	display: inline-block;
	min-height: 51px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-left: 50px;
	padding-right: 50px;
	background-color: #01996d;
	color: white;
	font-size: 20px;
	font-weight: 400;
	border-radius: 4px;
	transition: opacity 0.2s ease;
}

.button:hover,
a.button:hover {
	opacity: 0.8;
	color: white;
}

.button-big,
a.button-big {
	min-height: 65px;
}

@media (max-width: 991px) {
	.button,
	a.button {
		min-height: 41px;
		padding-left: 30px;
		padding-right: 30px;
	}

	.button-big,
	a.button-big {
		min-height: 55px;
	}
}
